/*
Theme Name: Company
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.nav-spacing-xlarge>li {
    margin: 0 22px;
}

.nav-column>li>a,
.nav-dropdown>li>a {
    display: block;
    color: #333;
}

.nav-dropdown-simple .nav-column li>a:hover,
.nav-dropdown.nav-dropdown-simple>li>a:hover {
    background-color: #fe5a0e;
    color: white !important;
}

#shop-sidebar {
    padding-left: 30px
}

.archive .product-small.col {
    padding: 0 30px 60px;
}

.widget_product_categories {
    border: 1px solid #EBEBEF;
    background: white;
    padding: 20px;
}

span.widget-title:after {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 38px;
    height: 2px;
    background: #888888;
    margin-left: 15px;
    margin-top: 12px;
}

span.widget-title {
    display: block;
    margin-bottom: 20px;
    color: #262626;
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0;
}

.widget .is-divider {
    display: none
}

#shop-sidebar input[type=search] {
    height: 50px;
    box-shadow: none;
}

.searchform .button.icon {
    margin: 0;
    width: 50px;
    height: 50px;
    background: #fe5b0e !important;
}

.product-categories li a {
    color: #6d6d6d;
}

.tagcloud a {
    border: 1px solid #F5F9FF;
    border-radius: 3px;
    display: inline-block;
    font-size: 16px !important;
    margin: 0 3px 7px 0;
    opacity: 1;
    padding: 7px 10px;
    background: #F5F9FF;
    color: #3c3c3c !important;
}

.header-button-1 a {
    text-transform: none;
    letter-spacing: 0;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Poppins';
    padding: 4px 30px;
}

.nav>li>a {
    font-size: 16px
}

.header-bg-color {
    background-color: #00000000;
}

.flickity-page-dots .dot {
    border: none;
    background: white;
    height: 2px
}

.slider-section .banner h2 {
    font-weight: 600
}

.section1 h2 {
    color: #262626;
    font-weight: 600;
    font-size: 32px;
}

.section2 h2,
.section4 h2,
.section5 h2,
.section6 h2,
.section7 h2,
.section8 h2 {
    font-size: 32px;
    font-weight: 600
}

h2 strong {
    padding-right: 6px !important;
    color: #FE5A0E;
    font-family: 'Playfair Display', serif;
    background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
    background: linear-gradient(to right, #f80503 0%, #ff7d09 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.nut-xem-them {
    font-family: 'Poppins';
    font-size: 16px;
    padding: 4px 30x 4px 30px;
    font-weight: normal;
    letter-spacing: 0;
}

.slider-section .flickity-prev-next-button {
    width: 60px
}

.slider-section .slider-nav-light .flickity-prev-next-button .arrow,
.slider-section .slider-nav-light .flickity-prev-next-button svg {
    background: #ffffff8c;
    border: none;
    color: black;
    fill: black !important;
    padding: 22px;
}

/* .home .header-main {
    display: none
} */

.khoi-logo {
    position: relative;
    max-width: 400px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: white;
    padding: 40px 40px 40px 40px;
    z-index: 0
}

.slider-section .banner {
    height: calc(100vh - 104px) !important;
}

.khoi-logo:before {
    content: '';
    width: 90px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -42px;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
    background: #fff;
    z-index: 2;
}

.khoi-logo:after {
    content: '';
    width: 90px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -52px;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
    background: #D9D7D6;
    z-index: 1;
}

.section5 .large-5 {
    padding-left: 60px
}

.section5 .large-5 h2 {
    color: white;
    font-weight: 500
}

.form-lien-he p.des {
    font-size: 16px;
    color: white;
    margin-bottom: 20px
}

.form-lien-he input {
    height: 42px;
    box-shadow: none;
    border: none;
    margin-bottom: 6px
}

.form-lien-he input[type=submit] {
    text-transform: none;
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 500;
}

.toggle i {
    font-size: 19px;
}

.accordion a {
    padding-left: 10px;
    font-size: 18px;
    color: #262626;
    font-family: 'Poppins';
    font-weight: 600;
}

.accordion-title.active {
    border-color: #d9d9d9;
    background: none;
}

.accordion-inner {
    padding-left: 10px;
    padding-right: 10px;
    color: #555555;
    font-size: 16px
}

.accordion {
    background: #F6F6F6;
    padding: 10px 12px
}

.accordion .toggle {
    left: AUTO;
    right: 0px;
}

.section1 h2:after,
.section2 h2:after,
.section4 h2:after,
.section5 h2:after,
.section6 h2:after,
.section7 h2:after,
.section8 h2:after {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 38px;
    height: 2px;
    background: #888888;
    margin-left: 15px;
    margin-top: 12px;
}

.home .header-bottom {
    border-bottom: 1px solid #d4d4d4;
}

.header-bottom {
    margin-bottom: -73px;
    background-color: #ffffff00;
}

.home .header-bottom {
    margin-bottom: 0;
    background: white
}

/* .home #top-bar {
    display: none
} */

.dau-trang-section .col {
    padding-bottom: 0
}

.dau-trang-section h1 {
    text-transform: none;
    letter-spacing: 0;
    font-size: 36px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 5px;
}

.rank-math-breadcrumb a {
    color: #FE5A0E
}

.header-bottom .container {
    background: #262626;
    border-bottom: 3px solid #060606;
}

.home .header-bottom .container {
    background: white;
    border-bottom: none;
}

.section1 p {
    color: #555555;
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}

.section1 .box .icon-box h3 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}

.section1 .box .icon-box p {
    font-weight: 500;
    font-size: 15px;
}

.section1 .box .icon-box .button {
    transition: all linear 2s;
    display: none;
}

.section1 .box .icon-box .icon-box-text {
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    padding-bottom: 40px;
    padding-top: 60px;
    background: #FE5A0E;
    transition: all .4s ease;
}

.section1 .box .box-text {
    padding: 0;
}

.section1 .icon-box-center .icon-box-img {
    margin: 0 auto 0em;
    margin-bottom: -50px;
    z-index: 1;
}

.section1 .box .icon-box h3,
.section1 .box .icon-box p {
    color: white
}

.section1 .box .icon-box {
    height: 350px;
    max-width: 90%
}

.section1 .box .icon-box .icon-box-img .icon {
    background: white;
    border-radius: 99%;
    padding: 16px 20px;
    margin-top: -60px;
}

.section1 .box:hover .icon-box .icon-box-text h3,
.section1 .box:hover .icon-box .icon-box-text p {
    color: #333
}

.section1 .box .icon-box .icon-box-text:before {
    content: "";
    display: block;
    width: 100%;
    height: 0px;
    background: #fe5b0e;
    transition: all linear 0.3s;
    z-index: -1;
    position: absolute;
    top: 0px;
}

.section1 .box:hover .icon-box .icon-box-text {
    box-shadow: 0px 1px 18px rgba(0, 0, 0, 0.2);
    padding-bottom: 0
}

.section1 .box:hover .icon-box .icon-box-text:before {
    content: "";
    -webkit-transform: scaleY(1);
    background: white;
    height: 255px;
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, .37, .66);
    transition-timing-function: cubic-bezier(0.52, 1.64, .37, .66);
}

.section1 .box:hover .icon-box .icon-box-text .button {
    display: block;
    transition: all linear 1s;
    margin-top: 0
}

.section1 .box:hover .icon-box .icon {
    background: #fe5b0e;
}

.section1 .box:hover .icon-box .icon svg {
    color: white
}

.section2 .icon-box h3 {
    line-height: 1em;
    color: #FE5A0E;
    font-size: 36px;
    margin-bottom: 10px
}

.section2 .row-solid .large-6 .col-inner {
    padding: 20px
}

.thanh-bar .container {
    width: 100%;
    text-align: center;
}

.section2 {
    padding-bottom: 130px !important
}

.section3 .icon-box h3 {
    font-size: 24px;
    font-family: 'Poppins';
    font-weight: 600;
}

.section3 {
    margin-top: -90px
}

.progress2,
.progress1,
.progress3 {
    padding: 0px;
    border-radius: 30px;
    background: white;
}

.progress-bar2,
.progress-bar1,
.progress-bar3 {
    height: 8px;
    border-radius: 30px;
    background: #fe5b0e;
    transition: 0.4s linear;
    transition-property: width, background-color;
}

.progress-moved .progress-bar2 {
    width: 100%;
    background-color: #fe5b0e;
    animation: progressAnimation2 6s;
}

.progress-moved .progress-bar1 {
    width: 100%;
    background-color: #fe5b0e;
    animation: progressAnimation1 6s;
}

.progress-moved .progress-bar3 {
    width: 100%;
    background-color: #fe5b0e;
    animation: progressAnimation3 6s;
}

@keyframes progressAnimation1 {
    0% {
        width: 5%;
        background-color: red;
    }

    100% {
        width: 100%;
        background-color: #fe5b0e;
    }
}

@keyframes progressAnimation2 {
    0% {
        width: 5%;
        background-color: red;
    }

    100% {
        width: 100%;
        background-color: #fe5b0e;
    }
}

@keyframes progressAnimation3 {
    0% {
        width: 5%;
        background-color: red;
    }

    100% {
        width: 100%;
        background-color: #fe5b0e;
    }
}

.section2 .row-nang-luc .col {
    padding-bottom: 20px
}

.section2 .row-nang-luc p {
    margin-bottom: 0
}

.section2 .phan-tram p {
    background: white;
    color: #333;
    width: 100%;
    padding: 0 5px;
    border-radius: 3px;
    max-width: max-content;
    margin-right: 0;
}

.section4 .row.large-columns-4 {
    max-width: 100%
}

.portfolio-box h6 {
    text-transform: none;
    font-weight: 500;
    text-shadow: none;
    font-size: 20px;
    margin-bottom: 10px
}

.portfolio-box-category span {
    color: #fe5a0e;
    text-transform: none;
    font-size: 15px;
    text-shadow: none;
}

.accordion .accordion-item:first-child a {
    border-top: none !important
}

blockquote {
    z-index: -1;
    position: relative;
    font-size: 17px;
    font-style: normal;
    padding: 20px 0;
    border-left: none
}

blockquote:before {
    z-index: 3;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2024/03/quote-open-svgrepo-com.svg);
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: 20px;
}

blockquote:after {
    z-index: 3;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2024/03/quote-close-svgrepo-com.svg);
    position: absolute;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: 20px;
}

.row-solid .col-inner {
    padding: 15px 30px;
}

.section6 .icon-box h3 {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0
}

.section6 .icon-box p {
    color: #FE5A0E;
    font-size: 16px;
}

.section6 .icon-box {
    align-items: center;
}

.section6 .icon-box .icon-box-img img {
    padding-top: 0;
    border-radius: 99%;
    border: 5px solid white
}

.section7 .box h4 {
    position: relative;
    text-align: center;
    background: #FE5A0E;
    padding: 15px 10px;
    text-shadow: none;
    font-weight: 600;
    font-size: 18px;
}

.section7 .box .box-text {
    padding: 10px 20px 50px 20px
}

.section8 .col.large-12 {
    padding-bottom: 10px
}

.section7 .box {
    margin-bottom: 15px
}

.section7 p {
    margin-bottom: 10px
}

.list-post .post-item .post-meta,
.list-post2 .post-item .post-meta {
    color: #000;
    font-size: 15px;
    opacity: 1;
    letter-spacing: 0;
    margin-right: 7px
}

.list-post2 .post-item .col-inner {
    border: 1px solid #d7d7d7;
    padding: 10px;
    border-bottom: none;
}

.nut-xem-them2 {
    font-size: 16px;
    color: #FE5A0E;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 0;
    width: 100%;
    text-align: left;
    border: 1px solid #d7d7d7 !important;
    padding: 10px 10px;
}

.nut-xem-them2:hover {
    background: white;
    color: #333
}

.list-post2 .post-item .col-inner:hover {
    background: #333;
    color: white
}

.list-post2 .post-item .col-inner:hover .post-title {
    color: #FE5A0E;
}

.list-post2 .post-item .col-inner:hover .post-meta,
.list-post2 .post-item .col-inner:hover .cat-label {
    color: white;
}

.list-post2 .post-item {
    padding-bottom: 0
}

.list-post2 .post-item .box-text {
    padding: 0
}

.list-post .post-item .cat-label,
.list-post2 .post-item .cat-label {
    opacity: 1;
    font-size: 16px;
    color: #8a8a8a;
    letter-spacing: 0;
    text-transform: none;
}

.list-post .post-item .post-title,
.list-post2 .post-item .post-title {
    font-size: 18px;
    line-height: 27px;
    color: #262626;
    margin: 10px 0;
    font-weight: 600
}

.list-post .post-item .from_the_blog_excerpt {
    color: #888888;
    font-size: 16px;
    margin-bottom: 7px;
}

.list-post .post-item a:hover,
.list-post2 .post-item a:hover {
    color: #777777
}

.list-post .post-item .button {
    color: #FE5A0E;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    text-transform: none;
    letter-spacing: 0;
}

.section7 .social-icons a {
    color: #333
}

.section7 .box h4:after {
    content: '';
    position: absolute;
    top: 100%;
    right: 0;
    width: 58px;
    height: 51px;
    background: transparent url(/wp-content/uploads/2024/03/team-tri-shape.webp) 0 0 no-repeat;
    margin-top: -2px;
    z-index: -1;
}

.section9 h2 {
    font-size: 30px;
    font-family: 'rubik', sans-serif
}

.footer1 {
    border-bottom: 3px solid #FE5A0E;
}

.footer1 .col {
    padding-bottom: 0
}

.footer1 .icon-box h4 {
    font-size: 28px;
    font-family: 'Poppins';
    color: #FE5A0E;
    font-weight: 600;
    margin-bottom: 0
}

.footer2 h4 {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Poppins';
    margin-top: 45px;
    margin-bottom: 20px;
}

.footer2 ul li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 3px
}

.form-footer {
    padding: 15px 40px;
    background: #f6f6f6;
}

.form-footer .des {
    margin-bottom: 10px
}

.form-footer input {
    box-shadow: none;
    height: 50px;
}

.form-footer input[type=submit] {
    width: 100%;
    text-transform: none;
    margin: 0;
    text-align: center;
    padding: 0;
    font-weight: 500;
    letter-spacing: 0;
}

.footer-secondary {
    padding: 0;
    font-size: 16px;
    color: #333;
}

.absolute-footer {
    color: #333;
    font-size: 16px;
    border-top: 1px solid #dfdfdf;
    padding-top: 20px;
}

a.back-to-top {
    background: #fe5a0e !important;
    color: white !important;
    border: none !important
}

.footer2 ul li a:hover {
    text-decoration: underline
}

.footer2 .col {
    padding-bottom: 0
}

.footer2 ul li a {
    color: #888888;
    font-size: 15px;
}

.section0 {
    display: none
}

.home .section0 {
    display: block
}

.header-main .flex-right {
    min-width: 790px
}

.header-block .icon-box p {
    color: gray;
    font-size: 15px;
}

.header-block .icon-box p strong {
    font-size: 18px;
    color: #333;
    font-weight: 600;
    font-family: 'poppins', sans-serif
}

.nav-small.nav>li.html {
    font-size: 16px;
}

#top-bar {
    position: relative
}

#top-bar:after {
    content: '';
    width: 600px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: skewX(50deg);
    transform: skewX(50deg);
    background: rgba(0, 0, 0, 0.3);
    z-index: -1;
}

.header-bottom ul>li>a {
    color: white !important;
}

.home .header-bottom ul li>a {
    color: #333 !important;
}

.header-bottom ul>li>a:hover,
.header-bottom ul li.active>a {
    color: #fe5a0e !important;
}

.dau-trang-section {
    padding-top: 120px !important;
    padding-bottom: 60px !important
}

.gioi-thieu-1 .tieu-de {
    max-width: 265px;
    position: absolute;
    background: #FD5912;
    padding: 40px;
    top: 20px;
}

.gioi-thieu-1 .tieu-de h4 {
    font-weight: normal;
    font-size: 16px;
    color: white;
}

.gioi-thieu-1 .tieu-de h3 {
    font-family: 'Poppins';
    font-size: 32px;
    line-height: 36px;
    color: #fff;
    font-weight: 700;
    margin-top: 13px;
}

.gioi-thieu-1 h2 {
    font-size: 30px;
    line-height: 38px;
    color: #252525;
    font-weight: 600;
    font-family: 'Poppins';
    font-weight: 600;
}

.gioi-thieu-2 .icon-box {
    border: 1px solid #d2d2d2;
    padding: 40px
}

.gioi-thieu-2 .icon-box h3 {
    font-size: 22px;
    line-height: 27px;
    color: #252525;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: -0.025em;
}

.gioi-thieu-2 .icon-box p {
    font-size: 15px;
    line-height: 27px;
    color: #545454;
}

.gioi-thieu-2 .icon-box:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098D1;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: #FD5912;
}

.gioi-thieu-2 .icon-box:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, .37, .66);
    transition-timing-function: cubic-bezier(0.52, 1.64, .37, .66);
}

.gioi-thieu-2 .icon-box:hover h3 {
    color: white;
}

.gioi-thieu-2 .icon-box:hover p {
    color: white;
}

.gioi-thieu-2 .icon-box:hover svg {
    fill: white
}

.gioi-thieu-3 .tabbed-content ul li {
    margin: 0 30px
}

.gioi-thieu-3 .tabbed-content ul li.active a {
    color: #fe5a0e
}

.gioi-thieu-3 .tabbed-content ul {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 40px;
}

.gioi-thieu-3 .tabbed-content ul li a:after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 99%;
    background: gray;
    position: absolute;
    bottom: -3px;
    left: 44%;
}

.gioi-thieu-4 .box .icon-box h3 {
    color: #FFFFFF;
    font-weight: 300;
    font-size: 28px;
    font-family: 'Poppins';
    line-height: 1.2em;
    text-shadow: none
}

.box-nhan-xet {
    background: #F5F5F5;
    padding: 45px 50px;
    margin-bottom: 20px;
    background-image: url(/wp-content/uploads/2024/03/quote-svgrepo-com.svg);
    background-repeat: no-repeat;
    background-size: 36px;
    background-position-y: 10px;
    background-position-x: 95%;
}

.gioi-thieu-5 .icon-box h4 {
    color: #545454;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0
}

.gioi-thieu-5 .icon-box p {
    font-size: 16px;
    color: #545454;
}

.gioi-thieu-5 .icon-box img {
    border-radius: 99%
}

.gioi-thieu-5 .icon-box {
    align-items: center;
}

.box-nhan-xet h3 {
    font-size: 20px;
    font-family: 'Poppins';
    color: #252525;
    font-weight: 600;
    margin-bottom: 15px
}

.box-nhan-xet p {
    font-size: 15px;
    line-height: 27px;
    color: #545454;
    margin-bottom: 0
}

.form-lien-he h3 {
    font-size: 24px;
    color: #262626;
    font-family: 'Poppins';
    font-weight: 500;
    margin-bottom: 30px;
    font-weight: normal;
}

.form-lien-he2 input[type=submit] {
    margin: 0;
    width: 100%;
    text-transform: none;
    letter-spacing: 0;
}

.contact3 {
    padding-bottom: 0 !important
}

.dich-vu1 .ux-menu a {
    color: #252525;
    font-weight: 700;
    font-size: 16px;
    background: #F5F5F5;
    position: relative;
    padding-left: 25px;
    line-height: 49px;
    margin-bottom: 6px;
    border: none !important;
    border-left: 4px solid #F5F5F5 !important;
    font-family: 'Poppins';
    font-weight: 500;
}

.dich-vu1 .large-8 .box .icon-box h3 {
    color: #FFFFFF;
    font-weight: 300;
    font-size: 28px;
    font-family: 'Rubik';
    line-height: 1.2em;
    text-shadow: none;
    font-weight: normal;
}

.dich-vu1 .large-8 .box .button:hover {
    background: #333 !important;
    color: white
}

.dich-vu1 .large-6 .icon-box h3 {
    font-weight: 500
}

.archive .woocommerce-breadcrumb {
    display: none
}

.dich-vu1 .ux-menu a:hover {
    background: #333;
    color: white;
    border-left: 3px solid #fe5a0e !important
}

.dich-vu1 .ux-menu {
    margin-bottom: 20px
}

.dich-vu1 h2 {
    margin: 0;
    color: #262626;
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 600;
    margin-bottom: 10px
}

.nut-download,
.nut-download2 {
    background: #F5F5F5 !important;
    color: #333;
    border: none;
    line-height: 45px;
    font-weight: 500;
    letter-spacing: 0;
}

.dich-vu1 .ux-menu-link {
    margin-bottom: 10px
}

.form-lien-he2 input,
.form-lien-he2 textarea {
    background: #F6F6F6;
    border: none;
    box-shadow: none;
    height: 45px;
}

.header-bottom .nav-dropdown>li>a {
    color: #333 !important
}

.tagcloud a:hover {
    color: white !important;
}

.archive .product-small.box {
    border: 1px solid #e6e6e6;
}

.archive .product-small .product-title a {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.archive .product-small .product-title {
    margin-bottom: 10px
}

.archive .product-small .price span.amount,
.archive .product-small .price ins bdi,
.product-info .price span.amount,
.product-info .price ins bdi {
    color: orangered;
    font-weight: normal;
    font-size: 18px;
}

.archive .product-small .price,
.archive .product-small del bdi,
.product-info .price,
.product-small .price del bdi {
    color: gray;
    font-size: 15px
}

.single_add_to_cart_button {
    height: 45px;
    background: #fe5b0e !important;
    text-transform: none;
    font-weight: 500;
    letter-spacing: 0;
    border-radius: 5px;
}

.quantity input[type=number] {
    height: 45px
}

.product_meta>span {
    color: #999;
    display: block;
    padding: 5px 0;
    font-size: 16px;
}

.single-product .woocommerce-breadcrumb {
    display: none
}

.single-product .large-8 {
    border-right: none !important
}

.product-info {
    padding-top: 0
}

.product-info .product-title {
    font-family: 'Rubik';
    font-size: 30px;
}

.product_meta a {
    color: #333;
}

.product-main {
    padding: 0;
}

.product-footer .woocommerce-tabs {
    border-top: 0;
    padding: 0;
}

.nav-tabs+.tab-panels {
    border-radius: 0 5px 5px 5px
}

.widget_shopping_cart .button {
    margin: 0.5em 0 0;
    width: 100%;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
    border-radius: 5px;
}

.wp-block-woocommerce-cart {
    margin-top: 100px;
}

.wc-block-components-button:not(.is-link) {
    min-height: 26px;
    border-radius: 5px;
    color: white;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
    opacity: 1;
}

.is-large.wc-block-cart .wc-block-cart-items th,
.is-large.wc-block-cart .wc-block-cart__totals-title {
    letter-spacing: 0;
    font-size: 16px;
    text-transform: none;
}

.single-product .nav-tabs>li>a {
    text-transform: none;
    border-radius: 5px 5px 0 0;
}

.product_meta a:hover {
    color: #fe5b0e
}

.components-button {
    background: #333;
}

.wp-block-woocommerce-checkout {
    margin-top: 100px !important
}

.wc-block-components-title.wc-block-components-title {
    font-weight: 600;
    font-size: 20px !important;
}

#post-list .entry-content {
    background: #F8F8F8;
    padding: 20px 30px
}

#post-list .entry-header-text.text-center {
    background: #F8F8F8;
    padding: 20px 30px 0 30px;
    text-align: left;
}

#post-list .entry-title {
    font-size: 28px;
    font-weight: 600;
    font-family: 'Poppins';
    color: #262626;
}

.is-divider {
    display: none
}

#post-list .entry-meta {
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
}

#post-list .entry-summary p {
    color: #555555;
    font-size: 16px;
    line-height: 28px;
    margin: 0;
    height: 55px;
    overflow: hidden;
}

a.more-link {
    background: #fe5b0e !important;
    text-transform: none;
    letter-spacing: 0;
    font-size: 16px;
    color: white !important;
    border-radius: 0;
    border: none;
    padding: 7px 20px;
}

#post-list .text-center {
    text-align: left
}

#post-list footer {
    display: none
}

.blog-archive .large-4 {
    padding-left: 0;
    border-left: none !important
}

.blog-single .entry-content {
    padding: 25px;
    padding-top: 1.5em;
    background: #F8F8F8;
}

.blog-single .entry-meta {
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
    font-weight: 500
}

.blog-single .entry-header-text.text-center {
    text-align: left;
    background: #f8f8f8;
    padding: 20px 20px 0px 20px;
}

.blog-single .entry-title {
    font-size: 28px;
    font-weight: 600;
    font-family: 'Poppins';
    color: #262626;
}

.portfolio-featured-title .entry-title {
    font-size: 36px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 600;
}

.du-an1 .cot1 .col-inner {
    max-width: 585px !important
}

.du-an1 .cot1 {
    background: #fe5b0ee0;
}

.du-an1 h2 {
    font-size: 36px;
    line-height: 44px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #FFFFFF;
}

a.button.open-video {
    background: #fe5b0e;
    border: 2px solid #fe5b0e;
}

.gioi-thieu4 .portfolio-box h6 {
    text-transform: none;
    font-weight: 500;
    text-shadow: none;
    font-size: 17px;
    margin-bottom: 10px;
    letter-spacing: 0;
}

.tieu-de-du-an {
    font-size: 29px;
    margin-bottom: 10px;
}

.portfolio-top .cot2 {
    padding-left: 50px
}

.starts i {
    color: #FF5D17;
    font-size: 18px;
}

.starts {
    margin-bottom: 10px
}

.thong-tin-du-an p {
    margin-bottom: 5px
}

.thong-tin-du-an .fa {
    color: #FF5D17
}

.thong-tin-du-an .value {
    color: #989898;
}

.stuck .header-main {
    display: none;
}

.portfolio-featured-title .page-title-inner {
    min-height: 110px;
    padding-top: 120px;
    padding-bottom: 60px !important;
}

.pcon-1 .line {
    height: 4px;
    width: 30px;
    background: #2575fc;
    border-radius: 2px;
    position: relative;
}

.pcon-1 .line:before {
    content: "";
    position: absolute;
    color: #0c5adb;
    left: -27px;
    top: 0;
    display: inline-block;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    background-color: #0c5adb;
    -webkit-box-shadow: 9px 0 0 0 currentColor, 18px 0 0 0 currentColor;
    box-shadow: 9px 0 0 0 currentColor, 18px 0 0 0 currentColor;
}

.pcon-2 .img img {
    border-radius: 50%;
}

.pcon-1 .box .box-image .image-cover:before {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
    -webkit-transition: all .4s ease .2s;
    transition: all .4s ease .2s;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
    visibility: hidden;
}

.pcon-1 .box:hover .box-image .image-cover:before {
    top: 0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}

.pcon-1 .box .box-text {
    padding: 0;
    text-shadow: none !important;
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
    z-index: 2;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.pcon-1 .box:hover .box-text {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease .1s;
    transition: all .3s ease .1s;
}

.pcon-2 .tabbed-content .nav {
    justify-content: space-around;
}

.pcon-2 .tabbed-content .nav li a {
    font-size: 20px;
    font-weight: 700;
    color: rgb(12, 90, 219);
}

.pcon-2 .tabbed-content .tab-panels {
    padding-top: 50px;
}

.nav-dropdown>li.nav-dropdown-col {
    display: block
}

.nav-dropdown {
    border: 1px solid #ddd;
    padding: 0
}

.nav-dropdown .nav-dropdown-col>a,
.nav-dropdown li a {
    font-weight: normal !important;
    text-transform: none !important;
    font-size: 15px;
    font-weight: 500
}

.nav-dropdown .nav-dropdown-col>ul li:hover {
    background: #db0000
}

.nav-dropdown-default>li:hover>a,
.nav-dropdown .nav-dropdown-col>ul li:hover>a {
    color: white
}

.nav-dropdown-default>li:hover {
    background: #fbae3c
}

.nav-dropdown-default>li>a {
    border-bottom: 0 !important
}

.nav-dropdown-has-arrow li.has-dropdown:before {
    border-width: 10px;
    margin-left: -10px;
}

.nav-dropdown .nav-dropdown-col>ul {
    border: 1px solid #d2d2d2;
    margin-top: -40px;
    box-shadow: 2px 2px 5px #828282;
    display: none;
    position: absolute;
    left: 100%;
    z-index: 9;
    background: white;
    min-width: 240px;
}

.nav-dropdown>li.nav-dropdown-col {
    width: 100%;
    border-right: 0
}

.nav-dropdown .nav-dropdown-col>ul li a {
    padding: 10px;
    text-transform: none;
    color: black
}

.header-nav li.nav-dropdown-col:hover>ul {
    display: block !important
}

@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .slider-section .banner {
        height: 500px;
    }

    .banner .text-box {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center !important
    }

    .slider-section .banner h2,
    .slider-section .banner h2 p {
        text-align: center !important;
        font-size: 22px
    }

    .slider-section .banner h2 p {
        font-size: 15px !important
    }

    .khoi-logo {
        display: none
    }

    .off-canvas .nav-vertical>li>a {
        padding-bottom: 10px;
        padding-top: 10px;
        color: #333;
        font-weight: 500;
        letter-spacing: 0;
        font-size: 15px;
    }

    .nav-vertical>li>ul li a {
        color: #333;
    }

    .home .header-main {
        display: block;
        background: white;
    }

    .nav>li.has-icon>a>i {
        font-size: 22px;
        color: #fe5b0e;
    }

    .header-main .flex-right {
        min-width: auto;
    }

    .header-main {
        box-shadow: 2px 2px 20px #00000040;
    }

    .section1 p {
        font-size: 15px;
        line-height: 23px;
    }

    .section1 .box .icon-box h3 {
        font-size: 19px;
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .section1 .box:hover .icon-box .icon-box-text:before {
        height: 195px
    }

    .section1 .box .icon-box {
        height: auto;
        max-width: 100%;
    }

    .section2 .row-nang-luc .col.large-6 {
        flex-basis: 85%;
        max-width: 85%
    }

    .section2 .row-nang-luc .col.large-2 {
        flex-basis: 15%;
        max-width: 15%
    }

    .section2 .row-solid .large-6 {
        flex-basis: 50%;
        max-width: 50%
    }

    .section2 .row-solid .large-6 .col-inner {
        padding: 0;
    }

    .section2 .icon-box h3 {
        line-height: 1em;
        color: #FE5A0E;
        font-size: 25px;
        margin-bottom: 0;
        margin-top: 9px;
    }

    .section3 .large-4 .col-inner {
        padding: 10px !important
    }

    .section3 .icon-box h3 {
        font-size: 19px;
        margin-bottom: 0;
    }

    .section3 .icon-box p {
        font-size: 13px
    }

    .section1 h2,
    .section2 h2,
    .section3 h2,
    .section4 h2,
    .section5 h2,
    .section6 h2,
    .section7 h2,
    .section8 h2,
    .section8 h2 {
        font-size: 25px;
    }

    .section2 .phan-tram p {
        font-size: 12px
    }

    .section2 .icon-box p {
        font-size: 14px
    }

    .section2 .icon-box .icon-box-text {
        padding-left: 5px
    }

    .section2 .icon-box .icon-box-img {
        width: 55px !important
    }

    .section4 .portfolio-element-wrapper .col {
        flex-basis: 100%;
        max-width: 100%
    }

    .section4 .row.large-columns-4 {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .box-text-middle .box-text.hover-zoom-in {
        opacity: 1
    }

    .accordion a {
        font-size: 16px
    }

    .accordion-inner {
        font-size: 15px;
    }

    .section5 .nut-xem-them {
        width: 100%;
        background: #ebebeb !important;
        font-size: 15px;
        padding: 10px
    }

    .section5 .large-5 {
        padding-left: 15px;
    }

    .form-lien-he input[type=submit] {
        width: 100%;
        margin: 0;
    }

    .wpcf7-spinner {
        display: none
    }

    .section6 .row-solid .col-inner {
        padding: 15px 0px;
    }

    blockquote {
        font-size: 16px
    }

    .section6 .icon-box h3 {
        font-size: 18px;
    }

    .section6 .icon-box h3 {
        font-size: 18px;
    }

    .section7 .large-3 {
        flex-basis: 50%;
        max-width: 50%
    }

    .section7 .box h4 {
        padding: 5px;
        font-size: 13px;
    }

    .section8 {
        padding-top: 0 !important
    }

    .section7 {
        padding-bottom: 30px !important
    }

    .list-post .post-item .post-title,
    .list-post2 .post-item .post-title {
        font-size: 17px;
    }

    .list-post .post-item .from_the_blog_excerpt {
        font-size: 14px;
    }

    .list-post .post-item .button {
        font-size: 14px;
    }

    .section8 .large-8 {
        padding-bottom: 0
    }

    .list-post .post-item {
        padding-bottom: 0px
    }

    .list-post .post-item .post-meta,
    .list-post2 .post-item .post-meta {
        font-size: 13px;
    }

    .section9 h2 {
        font-size: 25px;
    }

    .section8 {
        padding-bottom: 0 !important
    }

    .footer1 {
        padding: 15px 0 !important
    }

    .footer1 .icon-box h4 {
        font-size: 18px;
    }

    .footer1 .col {
        padding-bottom: 10px
    }

    .footer2 h4 {
        margin-top: 5px;
        margin-bottom: 3px;
    }

    .footer2 .col {
        padding-bottom: 10px
    }

    .footer2 ul {
        margin-bottom: 0
    }

    .form-footer {
        padding: 15px 10px;
        background: #f6f6f6;
    }

    .absolute-footer {
        font-size: 14px;
    }

    .dau-trang-section {
        padding-top: 80px !important;
        padding-bottom: 60px !important;
    }

    .dau-trang-section h1 {
        font-size: 25px;
    }

    .gioi-thieu-1 h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .stuck .header-inner {
        background: white
    }

    .gioi-thieu-1 {
        padding-bottom: 0 !important
    }

    .gioi-thieu-2 .icon-box {
        padding: 15px;
    }

    .gioi-thieu-2 .icon-box h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .gioi-thieu-2 {
        padding-bottom: 30px !important
    }

    .gioi-thieu-3 {
        padding-top: 40px !important
    }

    .gioi-thieu-3 .large-8 .col-inner {
        padding-left: 0 !important
    }

    .gioi-thieu-3 .tabbed-content ul li {
        margin: 0 4px;
    }

    .gioi-thieu-3 .nav>li>a {
        font-size: 14px;
    }

    .gioi-thieu-3 .col .col-inner,
    .gioi-thieu-4 .col .col-inner {
        padding-left: 0 !important
    }

    .gioi-thieu-4 {
        padding-top: 40px !important
    }

    .gioi-thieu-4 .box .icon-box h3 {
        color: #FFFFFF;
        font-weight: 300;
        font-size: 20px;
    }

    .gioi-thieu-4 .row-collapse>.col {
        padding-bottom: 4px
    }

    .box-nhan-xet {
        padding: 20px;
    }

    .dich-vu1 .large-8 .box .icon-box h3 {
        font-size: 23px;
    }

    .off-canvas-left .mfp-content {
        width: 330px
    }

    #shop-sidebar {
        padding-left: 15px;
        padding-right: 15px;
    }

    span.widget-title {
        font-size: 17px;
    }

    .archive .product-small.col {
        padding: 0 5px 10px;
    }

    .archive .product-small .product-title a {
        font-size: 15px;
    }

    .product-info .product-title {
        font-size: 23px;
    }

    .nav-tabs+.tab-panels {
        padding: 15px
    }

    .portfolio-element-wrapper ul li a {
        font-size: 14px;
        color: #333
    }

    .portfolio-element-wrapper .row .col {
        flex-basis: 100%;
        max-width: 100%
    }

    .portfolio-element-wrapper .row .col .box-text {
        opacity: 1
    }

    .du-an1 h2 {
        font-size: 19px;
        line-height: 29px;
    }

    .du-an1 .large-6>.col-inner {
        padding: 75px !important
    }

    .du-an1 .cot1 .col-inner {
        max-width: auto !important;
        padding: 15px !important
    }

    #post-list .entry-header-text.text-center {
        padding: 10px;
    }

    #post-list .entry-content {
        padding: 10px
    }

    #post-list .entry-title {
        font-size: 18px;
    }

    #post-list .entry-meta {
        font-size: 13px;
    }

    .blog-archive .large-4 {
        padding-left: 15px
    }

    .blog-single .entry-title {
        font-size: 20px;
    }

    .blog-single .entry-content {
        padding: 15px;
    }

    .blog-single .entry-header-text.text-center {
        padding: 15px 15px 0 15px;
    }

    .stuck .header-main {
        display: block
    }

    .medium-logo-center .logo {
        margin: 0 25px;
    }

    .header-search .nav-dropdown-default {
        padding: 10px;
    }

    li.header-search-form form input {
        width: 100%;
    }

}